Description: Proper Perl shebang line for perl-written script
 Fixes lintian warning executable-not-elf-or-script.

--- crack-5.0a.orig/scripts/netcrack
+++ crack-5.0a/scripts/netcrack
@@ -1,4 +1,4 @@
-: # -*- perl -*-
+#!/usr/bin/perl
 ###
 # This program was written by and is copyright Alec Muffett 1991,
 # 1992, 1993, 1994, 1995, and 1996, and is provided as part of the
